# navigation_charts.cfg
# {{ ansible_managed }}

[darkmatter-nav]

star_system = {{ star }}

planet = {{ planet  }}

latitude = {{ lat }}

longitude = {{ long }}
vim ~/ans/templates/navigation_charts.cfg.j2
